export const basicForm = {
  display: 'wizard',
  title: 'test',
  name: 'formname',
  type: ['form'],
  components: [
    {
      title: 'Page 1',
      label: 'Page 1',
      type: 'panel',
      key: 'page1',
      components: [],
      input: false,
      placeholder: '',
      prefix: '',
      customClass: '',
      suffix: '',
      multiple: false,
      defaultValue: null,
      protected: false,
      unique: false,
      persistent: false,
      hidden: false,
      clearOnHide: false,
      refreshOn: '',
      redrawOn: '',
      tableView: false,
      modalEdit: false,
      dataGridLabel: false,
      labelPosition: 'top',
      description: '',
      errorLabel: '',
      tooltip: '',
      hideLabel: false,
      tabindex: '',
      disabled: false,
      autofocus: false,
      dbIndex: false,
      customDefaultValue: '',
      calculateValue: '',
      calculateServer: false,
      widget: null,
      attributes: {},
      validateOn: 'change',
      validate: {
        required: false,
        custom: '',
        customPrivate: false,
        strictDateValidation: false,
        multiple: false,
        unique: false
      },
      conditional: { show: null, when: null, eq: '' },
      overlay: {
        style: '',
        left: '',
        top: '',
        width: '',
        height: ''
      },
      allowCalculateOverride: false,
      encrypted: false,
      showCharCount: false,
      showWordCount: false,
      properties: {},
      allowMultipleMasks: false,
      addons: [],
      tree: false,
      lazyLoad: false,
      theme: 'default',
      breadcrumb: 'default',
      id: 'e8ukgo'
    }
  ]
}
